Subject: RE: (usr-tc) Recommended ip pool size.

From: "Stainforth, Matthew" <[email-masked]>
Date: Tue, 21 Dec 1999 01:09:40 +0000

Same here...that's just what I've seen 3Com recommend on the list here
before. 

> -----Original Message-----
> From:	Brian Elfert [SMTP:[email-masked]]
> Sent:	Monday, December 20, 1999 6:11 PM
> To:	[email-masked]'
> Subject:	RE: (usr-tc) Recommended ip pool size.
> 
> 
> 
> On Mon, 20 Dec 1999, Stainforth, Matthew wrote:
> 
> > 
> > For NetServers they recommended having a few extra addresses in the pool
> due
> > to leakage but I'm told the ARCs don't have this problem.  If 23 trunks
> are
> > all you have then 23 addresses should do it.  
> 
> I've been running Netservers on 3.7.24 for 18 months or more now.  I've
> had the same numbers of IPs as modems, and I've never seen any leakage on
> the IP pool.
> 
> Brian
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.